.table_style {
    border-collapse: collapse;
    margin-top: 10px; 
    width: 100%;
}
.td_font {
    font-size: 12px;
    line-height: 135%;
    color:#0050aa;
}
.copyright {
    border: medium none;
    font-size: 10px;
    line-height: 135%;
    text-align: left;
    font-weight: normal;
    margin: 0;
    padding: 0;
    color: #333;
    font-family: Arial,Verdana,"Helvetica Neue",Helvetica,sans-serif;
    line-height: 1.4;
}
.table_style #copyright a{
    color:#0050aa;
    text-decoration:none;
    display:inline-block;
}
.table_style #copyright a:visited {color:#0050aa;text-decoration:none;}
.table_style #copyright a:link {color:#0050aa;text-decoration:none;}
.table_style #copyright a:hover {color:#0050aa;text-decoration:underline;}
